@media (max-width: 1200px) {
  .product-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 992px) {
  .product-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .collection-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .nav-links {
    gap: 25px;
  }
}

@media (max-width: 600px) {
  .product-grid,
  .collection-grid {
    grid-template-columns: 1fr;
  }

  .nav-wrapper {
    flex-direction: column;
    gap: 15px;
  }
}

@media (max-width: 1200px) {
  .collection-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .collection-grid {
    grid-template-columns: 1fr;
  }

  .collection-card img {
    height: 350px;
  }
}

@media (max-width: 992px) {
  .made-features {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .made-title {
    font-size: 40px;
  }
}

@media (max-width: 992px) {

  .footer-wrapper {
    flex-direction: column;
    gap: 60px;
  }

  .footer-newsletter h2 {
    font-size: 36px;
  }

  .newsletter-box input {
    width: 100%;
  }

  .footer-links {
    gap: 40px;
  }

}